.main_content {
    position: relative;
    overflow: hidden;
}

.lp_font_black_l {
    font: 900 24px / 32px "Nunito Sans", sans-serif;
}

.lp_font_regular_l,
.lp_font_regular_m {
    font: 400 14px / 20px "Nunito Sans", sans-serif;
}

.lp_font_regular_xl {
    font: 400 16px / 24px "Nunito Sans", sans-serif;
}

.lp_font_bold_xl {
    font: 700 14px / 20px "Nunito Sans", sans-serif;
}

.lp_font_bold_xxl_compact {
    font: 700 18px / 20px "Nunito Sans", sans-serif;
}

.lp_font_black_m {
    font: 800 20px / 28px "Nunito Sans", sans-serif;
}

.lp_font_regular_s {
    font: 400 12px / 20px "Nunito Sans", sans-serif;
}

.lp_font_black_s {
    font: 900 16px / 24px "Nunito Sans", sans-serif;
}

.lp_font_black_s_compact {
    font: 900 16px / 20px "Nunito Sans", sans-serif;
}

.title {
    font: var(--title-h3);
}

.desc {
    font: var(--subtitle-lg-medium);
    color: #d1d4d7
}

.line {
    width: 100vw;
    height: 4px;
    opacity: var(--opacity-4);
    background: radial-gradient(50% 50%, #fff 0%, rgba(255, 255, 255, 0) 100%);
}

@media (min-width: 768px) {
    .lp_font_black_l {
        font: 900 32px / 40px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_l,
    .lp_font_regular_m {
        font: 400 16px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_xl {
        font: 400 18px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_bold_xl {
        font: 700 14px / 20px "Nunito Sans", sans-serif;
    }

    .lp_font_bold_xxl_compact {
        font: 700 20px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_black_m {
        font: 800 24px / 32px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_s {
        font: 400 12px / 20px "Nunito Sans", sans-serif;
    }

    .lp_font_black_s {
        font: 900 18px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_black_s_compact {
        font: 900 18px / 20px "Nunito Sans", sans-serif;
    }
}

@media (min-width: 1024px) {
    .lp_font_black_l {
        font: 900 42px / 48px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_l {
        font: 400 18px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_xl {
        font: 400 20px / 28px "Nunito Sans", sans-serif;
    }

    .lp_font_bold_xl {
        font: 700 16px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_bold_xxl_compact {
        font: 700 22px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_black_m {
        font: 800 30px / 36px "Nunito Sans", sans-serif;
    }

    .lp-font-regular-s {
        font: 400 14px / 20px "Nunito Sans", sans-serif;
    }

    .lp_font_black_s {
        font: 900 20px / 28px "Nunito Sans", sans-serif;
    }

    .lp_font_black_s_compact {
        font: 900 20px / 24px "Nunito Sans", sans-serif;
    }
}

@media (min-width: 1360px) {
    .lp_font_black_l {
        font: 900 48px / 56px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_l {
        font: 400 18px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_regular_xl {
        font: 400 20px / 28px "Nunito Sans", sans-serif;
    }

    .lp-font-bold-xl {
        font: 700 16px / 24px "Nunito Sans", sans-serif;
    }

    .lp_font_bold_xxl_compact {
        font: 700 24px / 28px "Nunito Sans", sans-serif;
    }

    .lp_font_black_m {
        font: 800 36px / 44px "Nunito Sans", sans-serif;
    }

    .lp-font-regular-s {
        font: 400 14px / 20px "Nunito Sans", sans-serif;
    }

    .lp_font_black_s {
        font: 900 20px / 28px "Nunito Sans", sans-serif;
    }

    .lp_font_black_s_compact {
        font: 900 20px / 24px "Nunito Sans", sans-serif;
    }
}